<?php

add_action('wp_enqueue_scripts', 'laniakea_enqueue_parent_theme_style');

function laniakea_enqueue_parent_theme_style()
{
    /* $min  = get_stylesheet_directory_uri() . '/style.min.css';
    $style = file_exists($min) ? $min :   get_stylesheet_directory_uri() . '/style.css';
    wp_enqueue_style('laniakea-child-style', $style, array('laniakea-style')); */

    /*
    // Inline Compressed Child Style:
    add_filter('laniakea-inline-style', 'laniakea_child_style');
    $dynamic_child_style_css = apply_filters('laniakea-inline-style', '');
    wp_register_style('laniakea-child-style', false, array('laniakea-style'));
    wp_enqueue_style('laniakea-child-style');
    wp_add_inline_style('laniakea-child-style', $dynamic_child_style_css);
    */
}

add_action('after_setup_theme', 'laniakea_child_theme_setup');

function laniakea_footer_styles(){
    $min  = get_stylesheet_directory_uri() . '/style.min.css';
    $style = file_exists($min) ? $min :   get_stylesheet_directory_uri() . '/style.css';
    wp_enqueue_style('laniakea-child-style', $style, array('laniakea-style'));
}
add_action( 'get_footer', 'laniakea_footer_styles',99 );


function laniakea_child_theme_setup()
{
    load_child_theme_textdomain('laniakea', get_stylesheet_directory() . '/languages');
}

/*
function laniakea_child_style()
{
    ob_start();
    include_once('style.css');
    $dynamic_css = ob_get_clean();
    $dynamic_css = laniakea_compress_css($dynamic_css);
    return $dynamic_css;
}
*/

// -------------------------------------
// Edit below this line
// -------------------------------------





